.u-section-1 .u-sheet-1 {
  min-height: 993px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 58px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2rem;
  margin: 8px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-countdown-1 {
  margin: 7px auto 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 900;
  margin: 10px 20px 0;
}

.u-section-1 .u-image-1 {
  width: 536px;
  height: 342px;
  object-position: 50% 65.1%;
  margin: 8px auto 0 6px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 800;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -152px 377px 0 27px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 527px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-form-1 {
  height: 464px;
  width: 500px;
  margin: 10px -2px 0;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  width: 100%;
  font-weight: 700;
  background-image: linear-gradient(#e30621, #a8303f);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
  text-transform: uppercase;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 32px 22px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 430px;
    height: 295px;
    margin-top: 44px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -210px;
    margin-right: 297px;
    margin-left: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 402px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 98px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-1 .u-image-1 {
    width: 327px;
    height: 309px;
    margin-top: 24px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    margin-top: -147px;
    margin-right: 194px;
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px 10px;
  }

  .u-section-1 .u-form-1 {
    width: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-image-1 {
    width: 382px;
    height: 223px;
    object-position: 50% 55.51%;
    margin-top: 13px;
    margin-left: 48px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -85px;
    margin-right: 407px;
    margin-left: 21px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-1 .u-form-1 {
    width: 514px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 4px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
    font-weight: 800;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 7px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 198px;
    margin-top: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -138px;
    margin-right: 218px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-1 .u-form-1 {
    height: 433px;
    width: 314px;
    margin-top: 2px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 58px;
    margin-bottom: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 2px;
  vertical-align: 0px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 13px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 271px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 224px;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(16, 129, 224) !important;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(16, 129, 224) !important;
  }

  .u-section-2 .u-icon-5 {
    color: rgb(16, 129, 224) !important;
  }

  .u-section-2 .u-icon-6 {
    color: rgb(16, 129, 224) !important;
  }

  .u-section-2 .u-icon-7 {
    color: rgb(16, 129, 224) !important;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1170px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 49px 0 0;
}

.u-section-3 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  width: 175px;
  height: 254px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-image-1 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-image-2 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-image-3 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-image-4 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-image-5 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-image-6 {
    width: 115px;
    height: 170px;
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 832px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 49px 0 0;
}

.u-section-4 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 2px;
}

.u-section-4 .u-image-1 {
  width: 226px;
  height: 226px;
  background-image: url("images/home.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 14px 71px 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 28px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-4 .u-text-1 {
    width: 254px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 193px;
    height: 193px;
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 28px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 65px 0 0;
}

.u-section-5 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 15px 15px;
  grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 8px 33px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 849px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 56px 0 0;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-6 .u-list-1 {
  width: 378px;
  margin: 28px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 237px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-6 .u-icon-2 {
  width: 43px;
  height: 43px;
  margin: 15px auto 0 33px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: -33px 0 0 103px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-6 .u-icon-3 {
  width: 43px;
  height: 43px;
  margin: 15px auto 0 33px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: -33px 0 0 103px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-6 .u-icon-4 {
  width: 43px;
  height: 43px;
  margin: 15px auto 0 33px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: -33px 0 0 103px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 185px;
  height: 185px;
  background-image: url("images/cont.jpg");
  background-position: 50% 50%;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-top: -34px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -34px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -34px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -32px;
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -32px;
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -32px;
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 34px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 92px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 34px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 92px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 34px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 92px;
  }

  .u-section-6 .u-image-1 {
    width: 159px;
    height: 159px;
    margin-top: 56px;
  }
}